.blackout {
visibility: hidden;
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
display: none;
background-color: #fff;
filter: alpha(opacity=90);
-moz-opacity: .9;
opacity: .9;
z-index: 202;
}
.divpopup{
position: fixed;
top: 45%;
left: 50%;
margin: -200px 0 0 -300px;
visibility: hidden;
display: none;
color: #ffffff;
padding:20px 20px;
max-width:600px;
max-height: 650px;
width:80%;
height:auto;
z-index: 202;
background:#72c367;
border: 1px solid #72c367;
font-family:inherit;
font-size: 12px;
overflow:hidden;
}
.divpop_head{
position:absolute;
top:50;
right:30px;
width:100%;
text-align:left;

z-index:-1;
color:#333;
font-family:inherit;
}

.close_pop{
float:right;
text-align:right;
cursor:pointer;
padding-right:0px;
margin-top:-10px;
margin-right:0px;
padding-bottom:5px;
}
.pop_content{
clear:both;
padding:0px 0px 0px 0px;
width:100%;
}
.text-white {color:#000000 !important; text-decoration:none;}
.text-white:hover {color:#4a4a4a !important; text-decoration:none;}

.font16a{ font-size:16px;}
.font22a{ font-size:22px;}
.font14a{ font-size:14px;}

.divpopupsc{
position: fixed;
top: 20%;
left: 20%;
visibility: hidden;
display: none;
color: #333;
padding:20px 20px;
max-width:800px;
max-height: 650px;
width:80%;
height:auto;
width: 5;
z-index: 202;
background:#Ffffff;
border: 1px solid #000000;
font-family:inherit;
font-size: 12px;
overflow:hidden;
}


@media (max-width: 1080px) 
{   
   .divpopupsc{left: 15% !important;max-height: 580px !important;}

 }

@media (max-width: 830px) 
{ 
    .divpopupsc{left: 15% !important;max-height: 500px !important;top:22%;}
 }
 
 @media (max-width: 710px) 
{
     .divpopupsc{left: 5% !important;width:80% !important; max-height: 500px !important;}
     .divpopup{
top: 10%;
left: 5%;
margin: auto;
}
 }

@media (max-width: 479px) 
{.divpopup{
width:80% !important;
height:70% !important;
overflow:auto !important;
}
.divpopupsc{
top: 22% !important;
left: 5% !important;
width:80% !important;
height:70% !important;
overflow:auto !important;
}
.font16a{ font-size:14px;}
.font14a{ font-size:10px !important;}
.font22a{ font-size:20px !important;}
.mw150{ min-width:110px;}
    }
    